.header-slide{position: absolute;top: 0;left: 0;width: 100%;z-index: 9;padding-bottom: 30px;}
.top_slide{background-color:rgba(0, 0, 0, 0.8);padding: 00px;}
.search{display: flex;align-items: center;border-bottom:1px solid #ffffff;width: 275px;}
.search > input{background-color: transparent;border:0px;flex-grow: 1;height: 35px;color: #ffffff;padding: 0 10px;}
.search > input::placeholder{color: #ffffff;}
.search > p{width: 35px;height: 35px;text-align: center;line-height: 35px;color: #ffffff;}
.left-slide{width: calc(100% - 275px);display: flex;align-items: center;gap: 5px;}
.left-slide img:not(.danhmuc_content img){max-width: 22px;max-height: 22px;margin-right: 5px;}
.left-slide a:not(.danhmuc_content a){font-size: 16px;font-weight: 700;color: #ffffff;}


.hover_sang2{position:relative; overflow:hidden}
.hover_sang2:before{position: absolute;top: 0;left: -85%;z-index: 10;display: block;content: '';width: 50%;height: 100%;background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);-webkit-transform: skewX(-25deg);transform: skewX(-25deg)}
.hover_sang2:hover:before {transition: 1s;left: 100%}


.danhmucsanpham{width: 240px;border-radius: 10px;}
.danhmucsanpham > h2{background-color: #fff112;color: #000;margin: 0;font-weight: bold;font-size: 18px;padding:15px 10px;text-align: center;text-transform: uppercase;border-radius: 8px 8px 0px 0px;}
.danhmuc_content{}
.danhmuc_content ul{padding: 0;margin: 0;list-style: none;background-color: #ffffff;}
.danhmuc_content > ul > li > a{color: var(--color-black);font-weight: 700;padding: 10px;display: block;text-transform: uppercase;border-bottom: 1px solid #ccc;}
.danhmuc_content > ul > li:last-child a{border-bottom: 0px;}

.danhmuc_content > ul{border-radius: 0px 0px 8px 8px;}
.banner_slide{width: 260px;display: flex;flex-direction: column;gap: 10px;}
.banner_link img,.banner_link{border-radius: 10px;overflow: hidden;}
.rand_content{background-color: #ffffff;padding: 4px 8px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .08);border-radius: 4px;display: flex;align-items: center;justify-content: center;}
.rand_content img{max-height: 35px;max-width: 110px;}
.grid_nhanhang{gap: 20px;grid-template-columns: repeat(6,1fr);display: grid;}
.title-nhanhang{background-color: #fff112;font-size: 22px;font-weight: 700;display: flex;align-items: center;justify-content: center;border-radius: 10px;}
.nhanhang{position: sticky;bottom: 30px;z-index: 99;width: 100%;}





.content_slide{position: absolute;top: 100px;left: 0px;width: 100%;z-index: 11;}
.content_slide .wrap-content{max-width: 580px;}
.header {
    background-color: #0e1728;
    padding: 15px 10px;
    position: relative;
    z-index: 999;
}
.right_menu{margin: 0 !important;}
.keyword-autocomplete{top: 100%;left: 0;width: 100%;background-color: #ffffff;border-radius: 5px;padding: 5px 10px;z-index: 9999;border: 1px solid #ffffff;box-shadow: 0px 2px 4px 1px #9e999941;}
.pic_search_sp{width: 60px;margin-right: 5px;}
.item_search{border-bottom: 1px solid #dadada;padding: 5px 0px;}
.info_search_sp{width: calc(100% - 65px);}
.info_search_sp p:nth-child(1){color: #333333;margin-bottom: 3px;}
.info_search_sp p:nth-child(2){margin: 0;font-size: 17px;font-weight: bold;color: red;}
.item_search{display: flex;align-items: center;}
.danhmucsanpham_in{position: relative;}
.danhmucsanpham_in .danhmuc_content{position: absolute;width: 100%;display: none;}
.danhmucsanpham_in:hover .danhmuc_content{display: block;}

.danmuccap1{display: flex !important;align-items: center;gap: 5px;}
.danhmuc_content > ul >li{position: relative;}
.danhmuc_content > ul >li >ul{position: absolute;top: -1px;left: 100%;/* width: 675px; */background-color: #ffffff;/* padding: 10px 15px; */display: none;border-radius: 8px;width: 100%;border-top-left-radius: 0;border-bottom-left-radius: 0;}
.danhmuc_content > ul >li >ul li{
    border-bottom: 1px solid #ccc;
    padding: 1px 15px;
}
.danhmuc_content > ul >li:hover > ul{display: block;}
.danhmuc_content > ul >li >ul > li > a{display: flex;align-items: center;gap: 8px;border-bottom: 0px !important;padding: 10px 0 !important;margin: 0;font-size: 14px;background: none;}